/* BASIC css start */
/* category */
.page-header .title.cate1 {background:url(/design/bigjoy/renewal2017/bg_cate_title1.jpg) no-repeat 50% 50%; background-size:cover;}
.page-header .title.cate2 {background:url(/design/bigjoy/renewal2017/bg_cate_title2.jpg) no-repeat 50% 50%; background-size:cover;}
.page-header .title.cate3 {background:url(/design/bigjoy/renewal2017/bg_cate_title3.jpg) no-repeat 50% 50%; background-size:cover;}
.page-header .title.cate4 {background:url(/design/bigjoy/renewal2017/bg_cate_title4.jpg) no-repeat 50% 50%; background-size:cover;}
.page-header .title.cate5 {background:url(/design/bigjoy/renewal2017/bg_cate_title5.jpg) no-repeat 50% 50%; background-size:cover;}
.page-header .title.cate6 {background:url(/design/bigjoy/renewal2017/bg_cate_title6.jpg) no-repeat 50% 50%; background-size:cover;}
.page-header .title.cate7 {background:url(/design/bigjoy/renewal2017/bg_cate_title7.jpg) no-repeat 50% 50%; background-size:cover;}
.page-header .title.cate8 {background:url(/design/bigjoy/renewal2017/bg_cate_title8.jpg) no-repeat 50% 50%; background-size:cover;}
.page-header .title.default {background:url(/design/bigjoy/renewal2017/bg_cate_sale.jpg) no-repeat 50% 50%; background-size:cover;}

.page-header .brandtitle.brandcate1 {background-color:#0062ad;}
.page-header .brandtitle.brandcate2 {background-color:#37348d;}
.page-header .brandtitle.brandcate3 {background-color:#1e4e98;}
.page-header .brandtitle.brandcate4 {background-color:#d43e0b;}
.page-header .brandtitle.brandcate5 {background-color:#232426;}
.page-header .brandtitle.brandcate6 {background-color:#680710;}
.page-header .brandtitle.brandcate7 {background-color:#232426;}
.page-header .brandtitle.brandcate8 {background-color:#232426;}
.page-header .brandtitle.brandcate9 {background-color:#232426;}
.page-header .brandtitle.brandcate10 {background-color:#1e1e1e;}
.page-header .brandtitle.brandcate11 {background-color:#01572a;}
.page-header .brandtitle.brandcate12 {background-color:#730101;}
.page-header .brandtitle.brandcate13 {background-color:#333333;}
.page-header .brandtitle.brandcate14 {background-color:#005faf;}
.page-header .brandtitle.brandcate15 {background-color:#eeeeee;}
.page-header .brandtitle.brandcate17 {background-color:#000000;}
.page-header .brandtitle.brandcate18 {background-color:#edf0f8;}
.page-header .brandtitle.brandcate19 {background-color:#050507;}
.page-header .brandtitle.brandcate20 {background-color:#8b1551;}
.page-header .brandtitle.brandcate21 {background-color:#000000;}
.page-header .brandtitle.brandcate22 {background-color:#89daff;}
.page-header .brandtitle.brandcate23 {background-color:#fe030d;}
.page-header .brandtitle.brandcate24 {background-color:#ff7c99;}
.page-header .brandtitle.brandcate25 {background-color:#5a5858;}
.page-header .brandtitle.brandcate26 {background-color:#000;}

.cate-sub { clear:left;  height:60px; line-height:58px; border:1px solid #e0e0e0; border-width:1px 0;}

.cate-sub:first-child {border-top:none;}
.cate-sub + .cate-sub {border-top:0;}
.cate-sub.half {clear:none; float:left; width:50%;}
.cate-sub.half:first-child + .cate-sub{margin-top:40px; border-top:1px solid #e0e0e0;}
.cate-sub h3 {float:left; font-size:18px ;width:160px; font-weight:bold;}
.cate-sub ul {float:right; width: 1040px; }
.cate-sub li {float:left; margin-left:40px;}
.cate-sub li + li {margin-left:40px;}
.cate-sub li a {font-size:14px;}
.cate-sub li a:hover {font-weight:500; color:#86001d;}
.long { height:120px !important; }
.cate-banner {clear:both; padding-top:40px; }
.cate-banner img {display:block; width:100%;}

.sub_textevent { text-align:center; width:100%; padding:20px 0 ; font-size:18px; background-color:#fafafa; color:#13b5b1; border-bottom:1px solid #e0e0e0; }


.cate-best {position:relative;}
.cate-best .slidesjs-navigation {position:absolute; top:70px; width:43px; height:43px; text-indent:-9999px; background:#666 url(/design/bigjoy/renewal2017/bg_arrow6.png) no-repeat; z-index:11; transition:box-shadow .3s;}
.cate-best .slidesjs-navigation:hover {box-shadow:0 2px 4px rgba(0,0,0,0.5);}
.cate-best .slidesjs-previous {right:45px; background-position:14px 50%;}
.cate-best .slidesjs-next {right:0; background-position:-31px 50%;}
.cate-best .slidesjs-pagination {position:absolute; top:30px; right:0;}
.cate-best .slidesjs-pagination li {float:left; margin:0; border:0; width:auto;}
.cate-best .slidesjs-pagination li + li {margin-left:10px;}
.cate-best .slidesjs-pagination li a {display:block; box-sizing:border-box; width:9px; height:9px; text-indent:-9999px; background:#d2d2d2; border-radius:100%;}
.cate-best .slidesjs-pagination li a:hover {border:2px solid #000;}
.cate-best .slidesjs-pagination li a.active {background:#000;}
.brand { color:#b0802d; }
.cate-md .section-title h3 {color:#86001d; border-color:#86001d;}

.cate-list {position:relative; margin-top:60px;}
.cate-list h2 {padding-bottom:17px; font-size:30px; font-weight:100; text-transform:uppercase; border-bottom:2px solid #000;}
.cate-list h2 span {font-weight:500;}
.cate-list > p {position:absolute; top:12px; right:0; font-size:14px;}
.cate-list .order {margin-top:20px;}
.cate-list .order a {font-size:14px; color:#424242;}
.cate-list .order a:hover {font-weight:500; color:#ed1c24;}
.cate-list .order a + a {position:relative; margin-left:24px; padding-left:25px;}
.cate-list .order a + a:after {content:''; display:block; position:absolute; top:50%; left:0; height:10px; margin-top:-5px; border-left:1px solid #aeaeae;}

.prd-analysis .container-box {width:1085px;}

/* BASIC css end */

